<?php
//+++++++
$SYS_FOC="PagFec";
//+++++++++
$StrCmd=V($_POST['TxtAc']);
$CuoFec=V($_POST['CuoFec']);
//+++++++
$TABLA="ges_xml_tmp_cuo";
if($MOD==1)$TABLA="ges_xml_cuo";
//+++++
if($StrCmd=="PAGAR"){
	$CANCELADO=gn("SUM(cuo_pag_tot+cuo_ret_tot)",$TABLA,"id_cuo=$KEY");
	if($CANCELADO==0){
		$CuoFec_=ToDateEx($CuoFec);
		$s="UPDATE $TABLA SET cuo_fep='$CuoFec_' WHERE id_cuo=".$KEY;
		ejt($s);
		$SYS_PAG="OK";
	}else{
		$SYS_MSG="La presente cuota tiene una pago registrado";
		$SYS_FOC="CuoFec";
	}
}
//
$r=gr($TABLA,"id_cuo=".$KEY);
$CuoFec=FEP($r['cuo_fep']);	
//
if($r['cuo_pag_tot']+$r['cuo_ret_tot']>0){
	$PAGADO="SI";
}
//$PAGADO=$r['xml_pagado'];
?>
